body {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}
.container {
    width: 1280px;
    margin: 38px 98px 30px 98px;
}
.logo a {
    color: #000000;
    text-decoration: none;
    font-size: 80px;
    line-height: 94px;
    font-weight: normal; 
    margin-bottom: 38px;
    display: flex;
    align-items: flex-end;
}
span {
    color:#4BCAFF;
}
a {
    text-decoration: none;
}
.header-menu {
    display: inline-block;
    width: 1280px;
    height: 72px;
    background-color: #35444F;
}
.header-menu li {
    display: inline-block;
}
.header-menu a {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    border-left: 1px solid #FFFFFF;
    padding-top: 26px;
    padding-bottom: 21px;
    padding-left: 34px;
    padding-right: 34px; 
}
.header-menu a:hover {
    background-color: #222F3A;
    }
main {
     margin-top: 50px;
     display: flex;
}
.aside {
    border: 1px solid #000000;
    min-width: 344px;
    height: 395px;
    margin-right: 52px;
}
.aside a {
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
}
.aside-item {
    display: flex;
    justify-content: flex-start;
    padding: 26px 44px 26px;
}
.aside-item:hover {
    background-color: #DBDBDB;
    padding-left: 65px;
}
.aside-item a:hover {
    color: #35444F;
}
.theme-btn {
    margin-top: 50px;
    border: 1px solid black;
    border-radius: 4px;
    background-color:plum;
    color: #35444F;
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    width: 200px;
}
.section {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.hero {
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
    overflow: hidden;
    transition: 1s;
   }
.hero img:hover {
    transform: scale(1.2); 
   }
.content {
    width: 885px;
    padding-top: 48px;
    padding-bottom: 48px;
}
.text {
    color: #373737;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 34px;
    text-align: left;
}
.footer {
    background-color: rgba(99, 105, 110, 0.48);
    display: inline-block;
    width: 1280px;
}
.footer-menu {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: calc(100% - 190px);
}
.footer-menu li {
    display: inline-block;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-menu a {
    text-decoration: none;
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
    padding-right: 20px;
}
.footer-menu a:hover {
    color: #3181A6;
    text-decoration: underline;
  }
.footer-cr {
    display: inline-block;
    color: #010101;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    text-align: right;
    vertical-align: middle;
}
.theme {
    background-color: lightpink;
}
.theme li {
    background-color: lightsalmon;
}
.theme p {
    color: maroon;
}
.theme span {
    color: red;
}